﻿
.validation-error {
    color: Maroon;
    font-weight: bold;
    background-color: #ffeeee;
    border-bottom-color: red;
    border-top-color: red;
    border-left-color: red;
    border-right-color: red;
}

.required:before {
    content: "* ";
    color: red;
    font: bold;
    /* background-image: url('/Img/required.png');
	    background-repeat: no-repeat;
	    background-position: 50% 50%; */
}

.input-label, .input-label-bottom {
    text-shadow: 0 1px 0 #fff;
    border-color: whitesmoke;
    border-width: medium;
    background-color: whitesmoke;
    border-right-color: silver;
    border-right-style: solid;
    border-right-width: 1px;
    border-left-color: silver;
    border-left-style: solid;
    border-left-width: 1px;
    border-bottom-color: whitesmoke;
    border-bottom-style: solid;
    border-bottom-width: 2px;
    border-top-color: red;
    border-top-style: solid;
    border-top-width: 2px;
    min-width: 150px;
}

.app-modal-window {
    height: auto;
}

    .app-modal-window .modal-dialog {
        width: 900px;
    }

.app-modal-window-small {
    height: 300px;
}

    .app-modal-window-small .modal-dialog {
        width: 500px;
    }

    .app-modal-window-topmost {
        height: 300px;
        z-index:10003;
    }

    .app-modal-window-topmost .modal-dialog {
        width: 500px;
        z-index:10003;
    }

app-modal-window-profile {
    height: 800px;
}

.app-modal-window-profile .modal-dialog {
    width: 800px;
}

.input-label-bottom {
    border-bottom-color: silver;
    border-bottom-style: solid;
    border-bottom-width: 2px;
}


.input-box-bottom2, input-box-bottom {
    border-left-color: silver;
    border-left-style: solid;
    border-left-width: 1px;
    border-right-color: silver;
    border-right-style: solid;
    border-right-width: 1px;
    border-bottom-color: silver;
    border-bottom-style: solid;
    border-bottom-width: 1px;
}

.input-box, .input-box-bottom {
    text-shadow: 0 1px 0 #fff;
    border-color: red;
    border-width: medium;
    background-color: white;
    padding: 0px;
    border-right-color: silver;
    border-right-style: solid;
    border-right-width: 1px;
    border-bottom-color: white;
    border-bottom-style: solid;
    border-bottom-width: 2px;
    width: 85%;
}



.input-box-double-sided, .input-box-bottom-double-sided {
    text-shadow: 0 1px 0 #fff;
    border-color: red;
    border-width: medium;
    background-color: white;
    padding: 0px;
    border-right-color: silver;
    border-right-style: solid;
    border-right-width: 1px;
    border-bottom-color: white;
    border-bottom-style: solid;
    border-bottom-width: 2px;
    width: 40%;
}


.input-box-bottom {
    border-bottom-color: silver;
    border-bottom-style: solid;
    border-bottom-width: 2px;
}

span.glyphicon-info-sign {
    font-size: 1.2em;
}

.accordion-body.in {
    overflow: visible;
}

    .accordion-body.in:hover {
        overflow: visible;
    }

.popover {
    max-width: 100%;
}

.ng-cloak {
    display: none;
}

.flagImg {
    display: block;
    min-width: 45px;
    min-height: 30px;
    max-width: 45px;
    max-height: 30px;
    padding-top: 0px;
}

.panelRow {
    margin-top: 10px;
    padding: 0 10px;
}

.widget-clickable {
    cursor: pointer;
}

.panel-widget-heading span {
    margin-top: -20px;
    font-size: 15px;
}

.ctyDropdownWidth {
    width: 500px;
}

.ctyDropdownHeight {
    max-height: 200px;
    overflow-y: auto;
}

.panel-right {
    margin-top: -0.2em;
    padding: 0.3em;
    font-size: 0.9em;
    float: right;
}

.panel-title a,
.panel-title a:active,
.panel-title a:visited {
    text-decoration: none;
}

.imf_panel_body_bottomWidth {
    background-image: -webkit-linear-gradient(#e5e5e5 49px,#eaeaea 49px);
    background-image: linear-gradient(#e5e5e5 49px,#eaeaea 49px);
    -webkit-background-size: 100% 98px;
    background-size: 100% 98px;
    -webkit-box-shadow: 0 0 2px rgba(0,0,0,.12),0 2px 4px rgba(0,0,0,.24);
    box-shadow: 0 0 2px rgba(0,0,0,.12),0 2px 4px rgba(0,0,0,.24);
    margin-bottom: 100px;
}

.imf_panel_body {
    background-image: -webkit-linear-gradient(#e5e5e5 49px,#eaeaea 49px);
    background-image: linear-gradient(#e5e5e5 49px,#eaeaea 49px);
    -webkit-background-size: 100% 98px;
    background-size: 100% 98px;
    -webkit-box-shadow: 0 0 2px rgba(0,0,0,.12),0 2px 4px rgba(0,0,0,.24);
    box-shadow: 0 0 2px rgba(0,0,0,.12),0 2px 4px rgba(0,0,0,.24);
    margin-bottom: 20px;
}

/*.imf_panel_body {
    background-image: -webkit-linear-gradient(#e5e5e5 49px,#eaeaea 49px);
    background-image: linear-gradient(#e5e5e5 49px,#eaeaea 49px);
    -webkit-background-size: 100% 98px;
    background-size: 100% 98px;
    -webkit-box-shadow: 0 0 2px rgba(0,0,0,.12),0 2px 4px rgba(0,0,0,.24);
    box-shadow: 0 0 2px rgba(0,0,0,.12),0 2px 4px rgba(0,0,0,.24);
    margin-bottom: 20px;
}*/

.ykb {
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    list-style: none;
    margin: 0;
    padding: 0;
    position: relative;
    width: 100%;
    background-color: white;
    padding: 10px 10px 10px 10px;
}

.accordionGroup {
    background-color: #e5e5e5;
}

.ics_info_item {
    font-size: .8em;
    color: #00529B;
}

.modal_head_class {
    background-color: #f2f2f2;
    border: 1px solid #ccc;
    padding: 20px;
    top: 20px;
    -webkit-box-shadow: 0 2px 2px 1px rgba(0,0,0,0.2);
    box-shadow: 0 2px 2px 1px rgba(0,0,0,0.2);
}

.active.list-group-item, .active.list-group-item:hover, .active.list-group-item:focus {
    /*/*background-color:#d9d9d9;
            background-image: -webkit-linear-gradient(#e5e5e5 49px,#eaeaea 49px);
            background-image: linear-gradient(#e5e5e5 49px,#eaeaea 49px);*/
    /*background-color: #F5F5F5;*/
    /*border: solid 1px #ddd;*/
}

.popover-content {
    padding: 0px;
}


.dropDownButton {
    background-color: white;
    color: black;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.26);
    border: 0px;
}


select {
    padding: 3px;
    margin: 0;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    -webkit-box-shadow: 0 1px 0 #ccc, 0 -1px #fff inset;
    -moz-box-shadow: 0 1px 0 #ccc, 0 -1px #fff inset;
    box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.26);
    color: rgba(0,0,0,0.87);
    background: #ffffff;
    border: 0px solid rgba(0,0,0,0.26);
    outline: none;
    display: inline-block;
    min-width: 60px;
    cursor: pointer;
    height: 35px;
}


/* Targetting Webkit browsers only. FF will show the dropdown arrow with so much padding. */
@media screen and (-webkit-min-device-pixel-ratio:0) {
    select {
        padding-right: 18px;
    }
}

.select_label {
    /*position: relative;
    padding-left: 2px;*/
}

    /*.select_label:after {
        content: "<>";
        font: 16px "Consolas",bold;
        color: black;
        -webkit-transform: rotate(90deg);
        -moz-transform: rotate(90deg);
        -ms-transform: rotate(90deg);
        transform: rotate(90deg);
        right: 8px;
        top: 1px;
        padding: 0 0 0px;
        border-bottom: 1px solid #ddd;
        position: absolute;
        pointer-events: none;
    }

    .select_label:before {
        content: '';
        right: 6px;
        top: 0px;
        width: 20px;
        height: 20px;
        background: white;
        position: absolute;
        pointer-events: none;
        display: block;
    }*/
